a{
	color: #46119a;
}
a:hover{	
	color: #003c5a;
	text-decoration: none;
}
header{
	height: 80px;
	line-height: 80px;
	background: #fff;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
	text-align: center;
}
header .navbar-fixed{
	position: fixed;
	width: 100%;
}

header a{
	
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 20px;
    font-weight: 700;
}

.section-padding-30{
	padding-top: 30px;
    padding-bottom: 30px;
}

.box-panel{
	padding: 20px;
    border-radius: 2px;
    background-color: #fff;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    margin-bottom: 30px;
}

.box-panel h2{
	margin: 0;
    padding: 0 0 8px 0;
    font-size: 20px;
    border-bottom: 1px solid #e0e0e0;
    color: #01579b;
    margin-bottom: 10px;
}

.box-panel ul{
	margin: 0;
    padding: 0 0 0 20px;
    list-style-type: square;
}

.box-panel ul li{
}

.box-panel ul li a{
	color: #808080;
    font-size: 14px;
}

.box-panel ul li a:hover{
	color: #01579b;
	text-decoration: underline;
}